.panels {
    /* position: absolute; */
    width: 100%;
    height: 100%;
    z-index: 1;
}

.side-panel {
    position: relative;
    height: 100%;
    background-color: white;
    border-right: 2px solid #D6D6D6;
    width: 380px;
    min-width: 300px;
    box-shadow: 1px 0px 2px rgba(0,0,0,.1);
    z-index: 2;
    overflow: visible;
    /* overflow-x: auto; */
    /* overflow-y: overlay; */
}

.add-panel {
}

.add-panel-project {
    /* margin: 10px; */
    /* padding-bottom: 20px; */
    /* border-bottom: 2px solid #D5D5D5; */
}

.add-panel-job {
    /* margin: 10px; */
    /* margin-top: 20px; */
}

.add-menu-button-project:hover {
    background-color: rgb(255, 105, 70);
}


.add-menu-button-job:hover {
    background-color: rgb(85, 161, 195);
}

.add-menu-button-project-active {
    background-color: rgb(255, 167, 147);
    color: white;
}

.add-menu-button-job-active {
    background-color: rgb(182, 223, 241);
    color: white;
}

.add-panel-input-multiLine {
    display: flex;
    min-height: 100px;
    color: black;
}

.add-panel-input-singleline {
    display: flex;
    height: 25px;
    margin: 4px;
    color: black;
}

.add-panel-input-box {
    flex: 1;
    color: black;
    position: relative;
    display: flex;
}

.add-panel-input-head {
    padding: 1px 8px;
    line-height: 25px;
    /* width: 80px; */
    /* text-align: right; */
    font-size: 14px;
    /* flex: 1; */
}

.add-panel-input-select {
    display: flex;
    height: 28px;
    margin: 4px;
}

.side-panel textarea {
    flex: 1;
}

.add-panel-addButton {
    position: relative;
    width: 30px;
    height: 30px;
    background-color: #BCF576;
    background-image: url('../img/white-cross.png');
    background-repeat: no-repeat;
    background-size: 65%;
    background-position: center;
    transition: background-color .2s ease-in-out;
    margin-left: auto;
    margin-right: 4px;
    margin-top: 6px;
    cursor: pointer;
}

.add-panel-addButton:hover {
    background-color: #53A0C2;
}

.add-panel-header {
    color: #2098d1;
    padding: 2px 5px;
}

.add-panel-header {}

.add-panel-seperator {
    border-bottom: 1px solid #eeeeee;
    margin: 10px 0;
    width: 100%;
}
.panel-section-column .add-panel-seperator {
    
margin: 0 0 8px 0;
}

.panel-section {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    border-bottom: 2px solid rgb(245, 245, 245);
    /* max-height: 50%; */
    /* height: 100%; */
    /* overflow-x: auto; */
}

.panel-section-row {
    width: 100%;
    height: auto;
    /* overflow: overlay; */
}

.panel-section-input {
    display: flex;
    min-width: 100%;
    padding: 3px 10px;
}

.panel-section-column {
    flex: 1;
    /* flex-grow: 1; */
    padding: 3px 10px;
    /* max-height: 500px; */
    /* overflow-x: hidden; */
}

.panel-section-column-row {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 1px 5px;
}

.panel-section-column-row:hover {

background-color: #F5F5F5;
}

.side-panel.config-panel {
    width: 271px;
    overflow: scroll;
}

.panel-section-column-row-button {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgb(245, 245, 245);
    background-color: rgb(255, 255, 255);
}

.users-panel-info {
    /* display: inline-block; */
    flex: 1;
    text-align: left;
    margin-left: 9px;
    align-items: center;
    justify-content: flex-start;
    /* font-size: 12px; */
}

.add-panel-broadcast-unread {
    color: #dd9d95;
    font-size: 12px;
}

.side-panel-close-button {
    margin: 4px;
    display: inline-block;
}

.side-panel-header {
    position: absolute;
    width: 100%;
    text-align: right;
    z-index: 1;
}

.submission-info {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 8px 0px;
}

.submission-row {/* border-bottom: 1px solid #aaaaaa; */}

.submission-content {
    width: 100%;
    padding: 5px;
    min-height: 50px;
    margin-bottom: 10px;
}

.submission-serverPath {
    background-color: #a1cfe4;
    border-radius: 12px;
    padding: 1px 7px;
    font-size: 12px;
    cursor: pointer;
    max-width: calc(100% - 50px);
    min-width: 200px;
    overflow: hidden;
}

.submission-serverPath:hover {
    background-color: #2098d1;
    color: white;
}

.submission-add {
    position: absolute !important;
    right: 7px;
    bottom: 7px;
    height: 25px;
    width: 25px;
}

.serve-panel-sent {
    position: absolute;
    right: 60px;
    bottom: 15px;
}

.submission-date {
    color: rgb(255, 105, 70);
    font-size: 12px;
    text-align: right;
    width: calc(100% - 40px);
    /* margin: 14px 0 0 0; */
    /* word-break: break-all; */
}

.submission-user {
    width: calc(100% - 40px);
    margin: 14px 0 0 0;
    text-align: right;
}

.side-panel-tab {
    color: #aaaaaa;
    cursor: pointer;
}

.side-panel-tab:hover {
    color: #a1cfe4;
    /* cursor: pointer; */
}

.active-tab {
    color: #2098d1;
}

.serve-panel-list {
    max-height: calc(100% - 236px);
    overflow: auto;
    /* overflow-y: scroll; */
}

.submission-date-send {
    color: #79C719;
}


.debug-panel {
    position: absolute;
    z-index: 500;
    /* width: 500px; */
    /* height: 500px; */
    background-color: wheat;
}

.submission-project {
    width: calc(100% - 40px);
    margin: 14px 14px 14px 0;
    text-align: right;
    /* padding: 10px; */
}